# Generated by Django 4.2 on 2024-07-29 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0011_monument_disabled'),
    ]

    operations = [
        migrations.AlterField(
            model_name='municipality',
            name='code',
            field=models.CharField(max_length=200),
        ),
    ]
